declare @licencia as varchar(50)
select @licencia = uid from gen_config

if not exists (select 1 from gen_config where modulo = 'ots' and config = 'seccionVariable' )
begin
	exec ins_gen_config @licencia, '01', 1, 1, 'seccionVariable', null, 'ots', '0,0', 'configura las variables del equipo y componente'
end

